



cd test
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake . -DCMAKE_BUILD_TYPE=Release
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake --build . --config Release
IF %ERRORLEVEL% NEQ 0 exit /B 1
Release\\program.exe
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
